## logtalk-3.95.0.tar.bz2

=== docs/handbook/sources/requirements.txt ===
sphinx==7.4.7
sphinx_rtd_theme==2.0.0
sphinxcontrib-spelling==8.0.1
pygments==2.19.1

=== scripts/debian/changelog ===
logtalk (Release 3.95.0) stable; urgency=low

  * Initial Release.

 -- Paulo Moura <pmoura@logtalk.org> Thursday October 30 14:00:00 WET 2025

=== scripts/debian/control ===
Package: logtalk
Version: 3.95.0
Maintainer: Paulo Moura <pmoura@logtalk.org>
Section: devel
Priority: optional
Architecture: all
Essential: no
Description: Logtalk - Object-Oriented Logic Programming Language
 Logtalk is a declarative object-oriented logic programming language
 that extends and leverages the Prolog language with modern code
 encapsulation and code reuse mechanisms while also providing
 improved predicate semantics. As a multi-paradigm language, it
 includes support for modules, prototypes, classes, protocols
 (interfaces), categories (components and hot patching),
 event-driven programming, and high-level multi-threading programming.
